.col1, .col2, .col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main{
	text-align:left;
	width:905px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/*======= header =======*/
#header {height:30px;  background:url(images/top.gif) no-repeat  bottom center}

#content .col1{ width:900px}
#content .col2{ width:273px; background:url(images/bg1.gif) repeat-x top #ecefef}

/*======= index.html =======*/
#page1 #content .col-1{ width:765px; margin-right:53px}
#page1 #content .col-2{ width:232px}
#page1 #content .col-3{ width:287px; margin-right:22px}
#page1 #content .col-4{ width:265px}
/*======= index-1.html =======*/
#page2 #content .col-3{ width:287px; margin-right:22px}
#page2 #content .col-4{ width:265px}
/*======= index-2.html =======*/
#page3 #content .col-1{ width:auto; margin-right:15px}
#page3 #content .col-2{ width:232px}
/*======= index-4.html =======*/
#page5 #content .col-1{ width:230px; margin-right:53px}
#page5 #content .col-2{ width:232px}

/*======= footer =======*/
#footer { height:90px; }
